body
{
	margin: 0 auto;
}
.wrapper
{
	width: 980px;
	height: auto;
	text-align: center;
	display: table-cell;
	margin: 0 auto;
}
/**************************** Header Section Starts ***************************/
.header
{
	width: 980px;
	height: 145px;
    background: url(images/4sb_it_01.png);
    background-repeat: no-repeat;

}
/**************************** Second Section Ends *****************************/

/**************************** Menu Section Starts *****************************/
.menu
{
	width: 980px;
	height: 40px;
    background: url(images/4sb_it_03.png);
    background-repeat: no-repeat;
}

.menu-text
{
	font-family: verdana;
	font-size: 14px;
	color: #ffffff;
	float: left;
	font-stretch: condensed;
	cursor: pointer;
	padding-top: 9px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 10px;
}

.menu-text-active
{
	font-family: verdana;
	font-size: 14px;
	color: #ffff99;
	float: left;
	font-stretch: condensed;
	padding-top: 9px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 10px;
}

/**************************** Menu Section Ends *******************************/

/**************************** First Section Starts ****************************/
.first-section
{
  width: 980px;
  height: 235px;
  border: solid 2px #ffffff;
}
.first-left
{
  width: 220px;
  height: 235px;
  float: right;
  background-image: url(images/4sb_it_05.png);
  background-repeat: repeat-x;
  text-align: left;
}
.first-middle
{
  width: 500px;
  height: 235px;
  float: right;
  background-image: url(images/4sb_it_06.png);
  background-repeat: no-repeat;
}
.first-right
{
  width: 220px;
  height: 235px;
  float: right;
  background-image: url(images/4sb_it_07.png);
  background-repeat: repeat-x;
  text-align: left;
}


/**************************** First Section Ends ******************************/




/**************************** Second Section Starts ****************************/
.second-section
{
  width: 980px;
  height: 300px;
}
.second-left
{
  width: 220px;
  height: 300px;
  float: right;
  background-repeat: repeat-x;

  text-align: left;
  background-color: #f4f4f9;
  border-right: solid 2px #ffffff;
  background-image: url(images/4sb_it_second_right.png);
  background-repeat: repeat-x;
  text-align: left;
  background-color: #e4e4e4;
  
}
.second-right
{
  width: 718px;
  height: 300px;
  float: right;
  background-repeat: repeat-x;
  text-align: left;
}

.second-right-top
{
  width: 718px;
  height: 139px;
  float: right;
  background-repeat: repeat-x;
  text-align: left;
  background-color: #f0f0f0;
  border-bottom: solid 1px #ffffff;

}

.second-right-bottom
{
  width: 718px;
  height: 159px;
  float: right;
  background-image: url(images/4sb_it_second_left.png);
  background-repeat: repeat-x;
  text-align: left;
  background-color: #f4f4f4;
  border-top: solid 1px #ddd;
}

.pack-box3
{
  width: 219px;
  height: 140px;
  float: right;
  background-image: url(images/pack-image.jpg);
  background-repeat: repeat-x;
  border-left: solid 1px #ffffff;
  text-align: left;

}

.pack-box2
{
  width: 248px;
  height: 140px;
  float: right;
  background-image: url(images/pack-image.jpg);
  background-repeat: repeat-x;
  border-left: solid 1px #ffffff;
  text-align: left;
}
.pack-box1
{
  width: 248px;
  height: 140px;
  float: right;
  background-image: url(images/pack-image.jpg);
  background-repeat: repeat-x;
  border-left: solid 1px #ffffff;
  text-align: left;
}



.second-right-bottom-box-left
{
  width: 499px;
  height: 159px;
  float: right;
  background-image: url(images/4sb_it_second_right.png);
  background-repeat: repeat-x;
  text-align: left;
  background-color: #f4f4f4;
}

.second-right-bottom-box-right
{
  width: 220px;
  height: 159px;
  float: right;
  background-repeat: repeat-x;
  border-left: solid 1px #ffffff;
  text-align: left;
  background-color: #ddd;
}

/**************************** Second Section Ends ******************************/






.main-section
{
  width: 980px;
  border-top: solid 2px #ffffff;
}
.main-left
{
  width: 218px;
  float: right;
  text-align: left;
  background-color: #fafafa;
  background-image: url(images/left-background.png);
  background-repeat: repeat-y;
}
.main-right
{
  width: 719px;
  float: right;
  background-repeat: repeat-x;
  text-align: left;
  background-color: #f4f4f9;

}

.main-bottom {
  clear: both;

}




/**************************** Footer Section Starts ***************************/
.footer
{

  width: 980px;
  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #616161;
  text-align: center;
  margin-top: 18px;
  clear: both;
  margin-bottom: 10px;
  text-align: center;
}
/**************************** Footer Section Ends *****************************/









/**************************** General Section Starts **************************/

.sub-title
{
  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #3f3a3a;
  margin-left: 12px;
}
.description
{
  font-family: Tahoma;
  font-size: 8pt;
  font-weight: normal;
  color: #616161;
  text-align: justify;
  width: 195px;
  line-height: 16px;
  margin-left: 12px;
  margin-top: 2px;
}

a.more
{
  color: #666;
  text-decoration: none;
}

a.more:hover
{
  color: #444;
  text-decoration: underline;
}

.more img {
  border: 0px;
  vertical-align: middle;
}

.description1
{
  font-family: Tahoma;
  font-size: 9pt;
  font-weight: normal;
  color: #616161;
  text-align: justify;
  line-height: 170%;
  margin-left: 12px;
  margin-right: 12px;
  margin-top: 5px;
}

.date-text{
  font-family: Tahoma;
  font-size: 8pt;
  color: #a4e3ff;
  font-weight: bold;
  margin-left: 12px;
  margin-top: 2px;
}


hr{
  background-color: #00deff;
  width: 200px;
  color: #00deff;
  border: solid 1px #00deff;

}


a.nav:link {color: #ffffff; text-decoration: none; }
a.nav:visited {color: #ffffff; text-decoration: none; }
a.nav:hover {color: #ffff99; text-decoration: underline; }




/**************************** General Section Ends ****************************/


.description2
{
  font-family: Tahoma;
  font-size: 10pt;
  font-weight: normal;
  color: #616161;
  text-align: justify;
  line-height: 150%;
  margin-left: 12px;
  margin-right: 12px;
  margin-top: 5px;
}

.description li {
line-height: 180%;
}

.description li a {
color: #666;
text-decoration: none;
}

.description li a:hover {
color: #444;
text-decoration: underline;
}















/**************************** General Section Ends ****************************/
label { cursor:pointer; }



input[type=text], select, textarea {
	padding:3px;
	*padding:4px 3px;
	border:1px solid #003d6e;
	border-radius:2px;
	color:#666;
	font-size:12px;
	margin: 3px 0px;
	outline:none;
}



input[type=submit], input[type=button] {
	padding:2px 8px;
	*padding:1px 3px;
	background:#003d6e;
	border:1px solid #003d6e;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	color:#fff;
	font-size:12px;
	outline:none;
}

input[type=submit]:hover,
input[type=submit]:focus,
input[type=button]:focus,
input[type=button]:hover {
	cursor:pointer;
	color:#FFF;
}

input.invalidfoxtext {
border-color: red;
}






h1, .title1
{
  font-family: Tahoma;
  font-family:"Lucida Grande",Lucida,Verdana,sans-serif;
  font-size: 14pt;
  font-weight: normal;
  color: #8f8383;
  margin-top: 10px;
  margin-left: 12px;
}
h2, .title2
{
  font-family: Tahoma;
  font-family:"Lucida Grande",Lucida,Verdana,sans-serif;
  font-size: 14pt;
  font-weight: bold;
  color: #ef7d02;
}
h3, .title3
{
  font-family:"Lucida Grande",Lucida,Verdana,sans-serif;
  font-size: 12pt;
  font-weight: normal;
  color: #616161;
  margin-top: 10px;
  margin-left: 12px;
}


